
stations: 
  - رجایی‌شهر (n11528229167)
  - چهارراه طالقانی (n10701601168)
  - ۴۵ متری گلشهر (n10701601167)

transfers: 

routes: 
  - 
    type: subway
    ref: 2
    name: خط ۲
    colour: '#58e558'
    station_count: 3
    stations: 
      - ۴۵ متری گلشهر
      - رجایی‌شهر
      - چهارراه طالقانی

    itineraries: 
      r5617782: 
        - ۴۵ متری گلشهر (n10701601167)
        - رجایی‌شهر (n11528229167)
        - چهارراه طالقانی (n10701601168)

      r15545705: 
        - چهارراه طالقانی (n10701601168)
        - رجایی‌شهر (n11528229167)
        - ۴۵ متری گلشهر (n10701601167)



